.pkp_head_wrapper{
    background-image: url('https://storage.googleapis.com/gweb-developer-goog-blog-assets/images/Colab-Gemini-Data-alt.original.png');
}
.pkp_site_name_wrapper{
    padding-bottom: 10px;
}

.pkp_site_nav_menu{
    background: #1a2d55;
}

.pkp_site_name .is_text{
    font-family: monospace;
    color: #ffffff;
    -webkit-text-stroke: 1.1px #43434394;
    text-shadow: 2px 2px 0px #71377e;
}

.pkp_block .content ul li{
    padding: 10px;
    border-bottom: 1px solid #133766;
    border-left: 1px solid #133766;
    border-right: 1px solid #133766;
}

.pkp_block .title{
    margin:0;
    padding: 10px;
    background-color: #71377e;
    color: rgb(255 255 255 / 76%);
}